post
https://sandbox.saner.secpod.com/AncorWebService/perform
This method allows you to get all the Benchmark Profile Names that exist in an account. Once retrieved, these profile names can be assigned to groups.
| Key | Meaning | Mandatory | Data Type |
|---|---|---|---|
| N/A | No parameters required for this method | No | string |
Python SDK code
Install:
pip install secpod-saner-sdkCall this endpoint:
from saner.cvem import CvemClient
client = CvemClient(
api_key="<YOUR_API_KEY>",
accountid="<YOUR_ACCOUNT_ID>",
base_url="https://saner.secpod.com"
)
response=client.Compliance.getProfileNames()
print(response)
client.close()Requires Python 3.9 or later.